Reputation
Top tag
Next privilege 125 Rep.
Vote down
Badges
4
Newest
 Student
Impact
~777 people reached

  • 0 posts edited
  • 0 helpful flags
  • 8 votes cast
Feb
12
comment Is there a text-file, where I can edit the blacklist concerning suspend-to-ram (openSUSE)?
I can only find PowerDevil (KDE 4.3.1).
Feb
5
comment What is the right way, to update a perl-from-sourcefile-installation?
So there is no need to bother about updates until I hear from a new perl version. ( not like some multimedia applications, where I get nearly every second day an update ).